/* Menu --------------------------------------------------------------- */

#menuArea{position:absolute;top:63px;right:2px;margin:0;padding:0;}

#menuArea ul{list-style:none;padding:0;margin:0;}
#menuArea li{float:left;position:relative;list-style-type:none;margin:0 0 0 17px;padding:0;}
#menuArea a{color:#666;padding:3px 0 11px 0;font-family:"OpenSansRegular", Arial, Helvetica, sans-serif;font-size:13px;text-transform:uppercase;}
#menuArea a:hover{text-decoration:none;}

#menuArea ul ul{-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);box-shadow:0 3px 3px rgba(0,0,0,0.2);display:none;float:left;margin:0 0 0 -8px;padding:0;position:absolute;top:27px;left:0px;width:175px;}
#menuArea ul ul li{padding:0;margin:0;}
#menuArea ul ul a{background-image:none!important;background-color:#4a4a4a;border-bottom:1px dotted #999;color:#fff;font-size:11px;font-weight:normal;height:auto;line-height:1.5em;padding:7px 9px;width:157px;display:block;letter-spacing:normal;text-transform:none;font-family:"OpenSansRegular", Arial, Helvetica, sans-serif;text-transform:none;outline:none;}
#menuArea ul ul a:hover{background-color:#a49e98;color:#fff;outline:none;}
#menuArea ul ul a:focus{outline:none;}
#menuArea ul ul li:first-child{padding-top:7px;margin-top:-7px;background-image:url(images/ul-arrow.png);background-position:12px 0;background-repeat:no-repeat;}
#menuArea ul ul li:first-child a{}

#menuArea #menu-item-104 ul{width:146px;}
#menuArea #menu-item-104 ul a{width:128px;}
#menuArea #menu-item-104 ul ul{width:175px;}
#menuArea #menu-item-104 ul ul a{width:157px;}
#menuArea #menu-item-89 ul{width:188px;}
#menuArea #menu-item-89 ul a{width:170px;}

#menuArea ul ul ul{left:100%;top:0;width:175px;margin:0;}
#menuArea ul ul li:first-child ul{top:7px;}
#menuArea ul ul ul a{width:157px;background:#555;}
#menuArea ul ul ul li:first-child{padding-top:0;margin-top:0;background:none;}


#menuArea li:hover > a{background-image:url(images/menu-underline.gif);background-position:0 21px;background-repeat:repeat-x;}
#menuArea ul ul :hover > a{background-image:url(images/menu-underline.gif);background-position:0 21px;background-repeat:repeat-x;}
#menuArea a:focus{background-image:url(images/menu-underline.gif);background-position:0 21px;background-repeat:repeat-x;}

#menuArea ul li:hover > ul{display:block;}
#menuArea li.last{background:#005844 url(images/menuBackD.gif) top left repeat-x;float:right;margin:-15px 10px 0 0;height:43px;padding:15px 15px 0;}
#menuArea .current_page_item > a,#menu .current_page_ancestor > a{background:url(images/menu-underline.gif) 0 21px repeat-x;}
#menuArea ul ul .current_page_item > a{background-image:none;background-color:#666;color:#fff;}
#menuArea ul ul .current-menu-item > a{background-image:none;background-color:#666;color:#fff;}

#menuArea .current_page_ancestor > a{background-image:url(images/menu-underline.gif);background-position:0 21px;background-repeat:repeat-x;}

#menuArea .menu-header li,.menuArea li{z-index:999;} 

#menuArea ul li.current_page_ancestor > a{background:url(images/menu-underline.gif) 0 21px repeat-x;}
#menuArea ul li.current_page_ancestor:hover > a{background-image:none;}

#menuArea ul li.arIco:hover > a{background-image:none;}
#menuArea ul ul li.arIco > a{background-image:url("images/arra-white.png")!important;background-position:96% 50%!important;background-repeat:no-repeat!important;background-color:#4a4a4a;}
#menuArea ul ul li.arIco > a:hover{background-image:url("images/arra-white.png")!important;background-position:96% 50%!important;background-repeat:no-repeat!important;background-color:#a49e98;}
#menuArea ul ul li.arIco > a:focus{background-image:url("images/arra-white.png")!important;background-position:96% 50%!important;background-repeat:no-repeat!important;}

#menuArea ul ul li.current-menu-ancestor > a{background-color:#666;}

.page-id-920 #menuArea ul li#menu-item-73 > a{background: url(images/menu-underline.gif) repeat-x scroll 0pt 21px transparent;}
.page-id-920 #menuArea ul li#menu-item-73:hover > a{background-image:none!important;}